﻿html {
    font-family: sans-serif;
}

body {
    font-family: sans-serif;
}

pre, code, kbd, samp {
    font-family: monospace;
}

input, button, select, optgroup, textarea {
    font-family: inherit;
}

.tooltip {
    font-family: sans-serif;
}

.popover {
    font-family: sans-serif;
}

.text-monospace {
    font-family: monospace;
}

.selecionado {
    color: orange;
}